{
	"text":{
	"txt":"<body><span class='headerText'>Have you ever been <a href='event:sting'>stung</a> by a <a href='event:jellyfish'>jellyfish</a>? <span class='u1_2'><span class='u1_1'><a href='event:according to'>According to</a> some scientists' reports and tourists' <a href='event:complaint'>complaints</a>, this <a href='event:painful'>painful</a> experience has been becoming more and more <a href='event:common'>common</a> in <a href='event:recent'>recent</a> years.</span></span><p><br/></p><span class='u2_1'><a href='event:marine'>Marine</a> biologists have reported an <a href='event:explosion'>explosion</a> in the number of <a href='event:jellyfish'>jellyfish</a> in the seas around certain <a href='event:popular'>popular</a> beach <a href='event:resort'>resorts</a> including some in southern Europe, Australia and Hawaii.</span></span> Are <a href='event:jellyfish'>jellyfish</a> <a href='event:take over'>taking over</a> the world's oceans? Some <a href='event:expert'>experts</a> think they might be, and they say that humans <a href='event:be to blame'>are to blame</a>.<p><br/></p><span class='u1_3'><a href='event:jellyfish'>Jellyfish</a> have been around for hundreds of <a href='event:million'>millions</a> of years.</span> They can <a href='event:survive'>survive</a> in difficult <a href='event:conditions'>conditions</a> and, when things are good, they <a href='event:multiply'>multiply</a> <a href='event:extremely'>extremely</a> quickly. <span class='u1_4'><span class='u2_2'>Scientists have known for some time that <a href='event:jellyfish'>jellyfish</a> <a href='event:population'>populations</a> <a href='event:vary'>vary</a> <a href='event:enormously'>enormously</a> in size from year to year.</span> That's why some <a href='event:researcher'>researchers</a> think the <a href='event:recent'>recent</a> <a href='event:increase'>increases</a> are part of a <a href='event:natural'>natural</a> cycle. However, other <a href='event:expert'>experts</a> believe that, <a href='event:due to'>due to</a> human activity, <a href='event:huge'>huge</a> numbers of <a href='event:jellyfish'>jellyfish</a> <a href='event:be here to stay'>are here to stay</a></span>.<p><br/></p><span class='u1_5'><span class='u2_3'><a href='event:global warming'>Global warming</a> has <a href='event:lead to'>led to</a> a <a href='event:rise'>rise</a> in water temperatures, making it easier for <a href='event:jellyfish'>jellyfish</a> to <a href='event:survive'>survive</a> and <a href='event:reproduce'>reproduce</a>.</span></span> <span class='u1_6'>Also <a href='event:jellyfish'>jellyfish</a> have fewer <a href='event:predator'>predators</a> than they did in the past. <a href='event:overfishing'>Overfishing</a> is one reason for this.</span> Another is that <a href='event:toxic waste'>toxic waste</a> has <a href='event:wipe out'>wiped out</a> large <a href='event:population'>populations</a> of fish which would normally eat some of the <a href='event:jellyfish'>jellyfish</a>. <a href='event:last but not least'>Last but not least</a>, <span class='u1_7'><a href='event:pollution'>pollution</a> from <a href='event:fertiliser'>fertilisers</a> <a href='event:reduce'>reduces</a> the amount of oxygen in the water in some places. In these areas <a href='event:jellyfish'>jellyfish</a> can <a href='event:survive'>survive</a>, but very few other <a href='event:species'>species</a> can.</span><p><br/></p>As well as making swimming more dangerous for <a href='event:holidaymaker'>holidaymakers</a>, <span class='u2_4'><a href='event:jellyfish'>jellyfish</a> can <a href='event:cause'>cause</a> other problems too.</span> For example, <span class='u2_4'>they have <a href='event:block'>blocked</a> water <a href='event:pipe'>pipes</a> <a href='event:supply'>supplying</a> <a href='event:power station'>power stations</a></span> and killed large numbers of fish in <a href='event:fish farm'>fish farms</a>. The worst thing, though, might be that the <a href='event:growth'>growth</a> in <a href='event:jellyfish'>jellyfish</a> numbers is a <a href='event:clear'>clear</a> <a href='event:warning sign'>warning sign</a> that the <a href='event:balance'>balance</a> of life in the oceans has been <a href='event:upset'>upset</a>. <span class='u1_8'>Many people believe that we need to make <a href='event:major'>major</a> changes to how we <a href='event:treat'>treat</a> the oceans if we want to <a href='event:control'>control</a> <a href='event:jellyfish'>jellyfish</a> <a href='event:population'>populations</a> and <a href='event:protect'>protect</a> other forms of <a href='event:marine'>marine</a> life.</span></body>"
	},
	"dictionaryPath":"assets/common/dictionary/unit 3.json",
	"style":{
		"body":{"color":"#000000","leading":2,"marginLeft":10,"marginRight":10,"fontSize":22,"fontFamily":"Trebuchet MS"},
		".title":{"color":"#005978","fontSize":23,"fontWeight":"bold"},
		".letter":{"fontSize":25,"fontWeight":"bold"},
		"a":{},
		".dictionaryWord":{"color":"#CC0000"},
		".headerText":{"leading":5,"letterSpacing":1,"fontSize":20}
	},
	"nfStyle":{
	    "body":{"color":"#000000","leading":2,"fontSize":20,"fontFamily":"Trebuchet MS"},
		".word":{"fontWeight":"bold"},
		".partOfSpeach":{"color":"#5B5B5B","fontWeight":"bold"},
		".definition":{},
		".example":{"color":"#336633"},
		".others":{"color":"#5B5B5B","fontSize":18,"fontWeight":"bold"}
	}
}